Subject: Re: [dmarc-ietf] Announcement - DMARC bis Design Team

From: Seth Blank <[email-masked]>
Date: Fri, 5 Mar 2021 09:21:13 -0800

All-

As we stated in this thread, we'll be holding an interim once the design
team comes back with updated documents, and will NOT be holding a session
at IETF 110.

As of right now, however, it looks like there is still a DMARC session on
the agenda. This is a mistake, and we've poked the secretariat to cancel
it. Apologies for any confusion.

Seth, for the Chairs

On Mon, Feb 22, 2021 at 2:05 PM tjw ietf <[email-masked]> wrote:

> We’re working on canceling the meeting.
>
> Tim
>
> Sent from my iPhone
>
> > On Feb 22, 2021, at 16:59, Dotzero <[email-masked]> wrote:
> >
> > 
> > So I'm assuming there won't be anything to talk about at the next IETF
> meeting.
> >
> > Michael Hammer
> >
> >> On Mon, Feb 22, 2021 at 12:59 PM Seth Blank <seth=
> [email-masked]> wrote:
> >> On 27 October 2020, in post
> https://mailarchive.ietf.org/arch/msg/dmarc/qtCDyGbeDHz96G8FaCxJvhJKrvo/
> the chairs announced a split of RFC7489 into three documents, to be scoped
> as follows:
> >>
> >> The DMARC Base Spec (editors - Emil Gustafsson, Todd Herr, and John
> Levine)
> >> Aggregate Reporting (editor - Alex Brotman)
> >> Forensic Reporting (editors - Steve Jones and Alessandro Vesely)
> >>
> >> The chairs are of the opinion that discussion of topics related to the
> DMARC bis documents on the mailing list has reached a point where it would
> be unreasonable to expect any timely progress toward completion of the
> refinement of the DMARC bis at this point.
> >>
> >> Our charter (https://datatracker.ietf.org/wg/dmarc/about/) is clear on
> what this working group’s priority should be when reviewing and improving
> the DMARC specification: “Issues based on operational experience and/or
> data aggregated from multiple sources will be given priority.”
> >>
> >> We are spending too much time on items that are at best incidental to
> DMARC, and rarely are informed by operational practice or data from
> multiple sources. Efforts by the chairs to weigh in and declare discussions
> unproductive work for that particular thread, but the involved parties just
> move on to another thread, and consensus remains well over the horizon.
> >>
> >> We have therefore decided that the best approach to achieve progress
> for the DMARC bis documents is to form a design team, per RFC 2418, Section
> 6.5. The team will be composed of the editors, focused on their designated
> documents, as defined above. The team will be charged with working through
> all existing tickets and producing an updated version of each DMARC bis
> document to present to the working group, at which point discussion would
> resume on-list with respect to the updated documents.
> >>
> >> The design team will operate as follows:
> >>
> >> A moratorium is hereby imposed on creating tickets for this working
> group, effective at 5pm PT, Friday, February 26th.
> >> The design team will have until 5pm PT, Friday, April 23rd, to work
> through all applicable tickets, and come to agreement on each to either
> modify DMARC bis documents (and make such modification) or reject the
> ticket, with the reason for rejection added to the ticket's comments. No
> tickets will be closed during this process, everything will be transparent
> for working group review after the design period.
> >> Changes made to the DMARC bis documents will be tracked in the
> following manner:
> >> By comments added to the ticket driving the change
> >> By comments in the markdown (.md) and/or XML version of the documents
> >> Through an Appendix section added temporarily to the documents, so that
> changes can be easily summarized for the next step in the process.
> >> All changes throughout the process will be publicly visible within
> GitHub (https://github.com/ietf-wg-dmarc).
> >> At the end of the time period, in roughly sixty days (or earlier if
> their work is finished before then), the design team will deliver updated
> versions of the DMARC bis documents to the working group, and the working
> group will have a chance to review that version and make
> comments/recommending edits, etc., using
> https://trac.ietf.org/trac/dmarc/report/1 to create tickets as needed.
> Initial discussion will be limited to what’s in the documents

-- 

*Seth Blank* | VP, Product
*e:* [email-masked]
*p:* 415.273.8818

`

This email and all data transmitted with it contains confidential and/or
proprietary information intended solely for the use of individual(s)
authorized to receive it. If you are not an intended and authorized
recipient you are hereby notified of any use, disclosure, copying or
distribution of the information included in this transmission is prohibited
and may be unlawful. Please immediately notify the sender by replying to
this email and then delete it from your system.